Mailinglist Archive: yast-devel (177 mails)

< Previous Next >
Re: [yast-devel] Amaranth: Why Ruby
  • From: "Duncan Mac-Vicar P." <dmacvicar@xxxxxxx>
  • Date: Thu, 10 Feb 2011 09:57:15 +0100
  • Message-id: <4D53A86B.9040500@suse.de>
On 02/10/2011 08:51 AM, Jiri Srain wrote:
Python more common. As long as we want to use e.g. PackageKit as back-end, we
need to have Python installed (and occupying memory) anyway.

Uh, why? PackageKit does not require python. Our package does because it includes the python client API (dbus wrapper).

Duncan

--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups